1 Reply Latest reply on Jun 20, 2006 4:51 AM by Newsgroup_User

    FlashPaper conflicts with Flex.

    aasimmomin
      Hi,

      I am using a demo copy of FlashPaper2 and also of Adobe Flex. I had installed Flash Player 9 for use with Flex, but Flash Paper seems to remove it every time and reinstall Flash Player version 7 instead.
      This was very frustrating and I could only proceed working with Flex by removing the installation of Flash Player 2.
      Please suggest if this is a bug or I am missing something on my end.

      Regards,
      Aasim Momin